RECODE-SR-LATIN(1)

NOM
recode-sr-latin – Conversion de texte serbe utilisant l’alphabet cyrillique en écriture latine

SYNOPSIS
recode-sr-latin [OPTION]

DESCRIPTION

Réencodage de texte serbe utilisant l’alphabet cyrillique en écriture latine. Le texte d’entrée est lu à partir de l’entrée standard. La sortie est produite sur la sortie standard.

  Sortie informative :

-h, --help
    Afficher l'aide-mémoire et quitter.

-V, --version
    afficher les informations de version et quitter

AUTEUR
Écrit par Danilo Segan et Bruno Haible.

SIGNALER DES BOGUES
Signaler les bogues dans le système de gestion de problèmes à l'adresse <https://savannah.gnu.org/projects/gettext> ou par courriel à <bug-gettext@gnu.org>.

COPYRIGHT
Copyright © 2006-2024 Free Software Foundation, Inc. License GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>.
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète de recode-sr-latin est disponible dans un manuel Texinfo. Si les programmes info et recode-sr-latin sont correctement installés, la commande

    info recode-sr-latin

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.